Subject: Re: Question: Using Certificate Extensions for Applications

From: [email-masked]
Date: Fri, 19 Mar 1999 14:53:44 GMT

You're right. For instance, our Jonah reference code will not sign
extensions it does not recognize, on the grounds that they could not be
meaningfully verified either by server software or by display to the CA
administrator (if that option is enabled).
     Mez